Comodo Internet Security < 5.10 kernel ImageBase Executable Handling Remote DoS

Medium Nessus Plugin ID 58952


The remote Windows host has an antivirus application installed that is affected by a denial of service vulnerability.


The version of Comodo Internet Security installed on the remote Windows host is affected by a denial of service vulnerability due to the way the application handles specially crafted 32-bit Portable Executable (PE) files with a kernel ImageBase value.


Upgrade to Comodo Internet Security 5.10 or later.

See Also

Plugin Details

Severity: Medium

ID: 58952

File Name: comodo_internet_security_510.nasl

Version: $Revision: 1.3 $

Type: local

Agent: windows

Family: Windows

Published: 2012/05/01

Modified: 2016/10/07

Dependencies: 58951

Risk Information

Risk Factor: Medium


Base Score: 4.9

Temporal Score: 4

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

Required KB Items: SMB/Comodo Internet Security/Version, SMB/Comodo Internet Security/Path

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2012/03/12

Vulnerability Publication Date: 2012/03/12

Reference Information

CVE: CVE-2012-2273

BID: 53163

OSVDB: 81269